﻿body {
     background:#F8FBFF
}
.redondeado{
    border-radius: 5px;
}
.confondo {
   background-color: #def;
 }
.texto
{
	font-size: 10px;
	font-family: Arial;
	color: navy;
	text-align: left;
	text-transform: uppercase;
	font-weight: bold;
	text-align: left;
    margin-left: 0px;
}
.gridTexto
{
	text-transform: uppercase;
	font-size: 10px;
	font-family: Arial;

}
.textoObjetos
{
	font-size: 12px;
	font-family: Arial;
	text-align: left;
}

.tituloAcceso
{
	font-weight: bold;
	font-size: 10pt;
	color: white;
	font-family: Verdana;
	background-color: black;
	border-bottom-color: gainsboro;
	border-bottom-style: solid;
}
.bordeAcceso
{
	border-right: #cccccc thin solid;
	border-top: #cccccc thin solid;
	border-left: #cccccc thin solid;
	border-bottom: #cccccc thin solid;
}

.textoAcceso
{
	font-weight: bold;
	font-size: x-small;
	text-transform: none;
	color: black;
	font-style: normal;
	font-family: Verdana;
	font-variant: normal;
	vertical-align: middle;
	text-align: right;
}

.mensaje
{
	font: caption;
	color: red;
	text-align: center;
}

.borde
{
	border-right: darkgray thin solid;
	border-top: darkgray thin solid;
	border-left: darkgray thin solid;
	border-bottom: darkgray thin solid;
}
.subtitulo
{
	color: dimgray;
	font-family: 'Arial Black';
	background-color: gainsboro;
	text-align: left;
	text-indent: 1cm;
	border-right: darkgray thin solid;
	border-top: darkgray thin solid;
	border-left: darkgray thin solid;
	border-bottom: darkgray thin solid;
	font-size: 9pt;
}
.subtitulo2
{
	color: dimgray;
	font-family: 'Arial Black';
	background-color: gainsboro;
	text-align: left;
	text-indent: 1cm;
	border-bottom: darkgray thin solid;
	font-size: 9pt;
}

.titulo
{
	font-family: Verdana;
	text-align: left;
	font-weight: normal;
	color: firebrick;
	font-style: normal;
	background-color: gainsboro;
	border-bottom: darkgray thin solid;
	font-size: 14px;
	border-right: darkgray thin solid;
	border-top: darkgray thin solid;
	border-left: darkgray thin solid;
	height: 50px;
	text-indent: 50px;
}
.tituloTabla
{
	font-weight: bold;
	font-size: 15px;
	color: darkblue;
	font-family: Verdana;
	background-color: gainsboro;
	text-indent: 50px;
}

.LetraNormal {color:#000000;text-decoration: none;font-size: 8pt;font-style:normal;font-weight:normal}

.grid td, .grid th
{
	height: 14px;
	border-right: solid 1px #fff;
	vertical-align: middle;
	font-size: 10px;
	font-family: Arial;
	text-transform: uppercase;
}

.grid th
{
	background-color: gainsboro;
	font-weight: normal;
	border-right: darkgray 0.04cm solid;
	border-top: darkgray 0.04cm solid;
	border-left: darkgray 0.04cm solid;
	border-bottom: darkgray 0.04cm solid;
}

.grid td
{
    vertical-align:middle;
     cursor:pointer;
    border-color:darkgray;
}
.headerstyle
{
	color: firebrick;
	font-style: normal;
}
	
.altrowstyle 
{
	background-color:#EFEFEF;}

.pagerstyle
{
	font-size: x-small;
	text-align: center;
	background: url(../images/bcktop.gif) repeat-x;
	background-position: bottom left;
}

.irapag{
    font-size:x-small;
    width:20px;
}
.anterior{
    background:transparent url(../Img/previous.gif) no-repeat scroll center;
    height:1.3em;
    width:16px;
    cursor:pointer;
}
.siguiente{
    background:transparent url(../Img/next.gif) no-repeat scroll center;
    height:1.3em;
    width:16px;
    cursor:pointer;
}
.primero{
    background:transparent url(../Img/first.gif) no-repeat scroll center;
    height:1.3em;
    width:16px;
    cursor:pointer;
}
.ultimo{
    background:transparent url(../Img/last.gif) no-repeat scroll center;
    height:1.3em;
    width:16px;
    cursor:pointer;
}

.SelectedRow
{
	background-color: #A9F5F2;
	color: #000000;

    /*#DBE7F6*/
}


.modalBackground {
    background-color:Gray;
    filter:alpha(opacity=70);
    opacity:0.7;
}

.containermdl
{
    width: 400px;
    border: solid 1px #A3BAE9;
    border-width: 1px 0px;
    margin: 0 auto 0;
} 

.headermdl
{
	background: #f9f9f9 url(../img/white-top-bottom.gif) repeat-x;
	color: #000;
	border-color: #A3BAE9;
	border-style: solid;
	border-width: 0px 1px 1px;
	padding: 3px 10px;
	cursor: move;
} 

.headermdl .msg
{
    font-weight: bold;
}         

.bodymdl
{
    background-color: #fff;
    border-color: #A3BAE9;
    border-style: solid;
    border-width: 0px 1px;
    padding-top: 10px;
    padding-left: 2px;
    padding-bottom: 2px;
} 

.footermdl
{
	background-color: #DFE8F6;
	border-color: #A3BAE9;
	border-style: none solid;
	border-width: 0px 1px;
} 

.closemdl
{
    right: 7px;	
    background: url(../img/closelabel.gif) no-repeat 0px 0px;	
    width: 66px;	
    height: 22px;
    cursor: pointer;	
    position: absolute;	
    bottom: 7px;	
    border:0px;
}

.hide
{
	display:none;
	visibility:hidden;
}

.datagrid
{
	font-family:lucida grande,arial,helvetica,sans-serif;
	font-size:11px;
	border:solid 1px #ad9e87;
}

/* common cell styles */
.datagrid th, .datagrid td
{
	cursor:default;
	height:20px;
}

/* header cell style */
.datagrid th
{
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #ad9e87;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #ad9e87;
	background: url(../night/mt_back.gif) lightsteelblue repeat-x;
	color: #59483f;
	font-weight: bold;
	text-align: center;
}  

/* cell styles */
.datagrid td
{
    color:#000;
	padding:2px 8px;
	border-right-style:solid;
	border-right-width:1px;
    border-right-color:#f2e8da;		
	border-bottom-style:solid;
	border-bottom-width:1px;	
    border-bottom-color:#f2e8da;	
}

/* mouseover row style */
/*.datagrid tr:hover{ background-color:#f2e8da; }*/
.datagrid tr:hover{ background-color:#A9F5F2; }


.calendario .ajax__calendar_container{
    width:350px
}

.calendario .ajax__calendar_body{
    width:350px
}

input, textarea{
    border:1px solid #ccc;
}

input:focus{
    border:1px solid #1668C4;
}

input[type="submit"] {
    
    background:#1668C4;
    color:#fff;
    border:none;
}

input[type="submit"]:hover {
    background:#81BEF7;
    cursor:pointer;
}